body
{
	text-align: center;
	color: black;
}

div#login
{
	color: #545454;
}

div#login h1
{
	font-size: 16pt;
	color: #5B0104;
}

div#login h5
{
	font-size: 10pt;
	color: black;
}

div#list h1
{
	font-size: 16pt;
	color: #5B0104;
}

p#logout
{
	position: absolute;
	top: 10px;
	left: 10px;
	color: #6B0205;
}
p#logout a
{
	padding: 5px;
	background-color: #5B0104;
	color: white;
}
p#logout a:visited
{
	text-decoration: none;
}
p#logout a:hover
{
	text-decoration: underline;
}

div#list table
{
	border-collapse: collapse;
}

div#list table, th, td
{
	border: 1px solid black;
}

div#list a
{
	color: #5B0104;
	text-decoration: underline;
}

div#list a:hover
{
	color: #5B0104;
	text-decoration: none;
}

p#back a
{
	position: absolute;
	top: 5px;
	left: 70px;
	padding: 5px;
	background-color: #5B0104;
	color: white;
	text-decoration: none;
}

p#back a:hover
{
	text-decoration: underline;
}

div#byday p#title
{
	font-size: 16pt;
	color: #5B0104;
}

pre {
  white-space: pre-wrap;       /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
  white-space: -pre-wrap;      /* Opera 4-6 */
  white-space: -o-pre-wrap;    /* Opera 7 */
  word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

div#byday #results
{
	text-align: left;
	width: 100%;
	word-wrap: break-word;
}

div#byday #number,#name,#date
{
	font-weight: bold;
}

div#byday #warning
{
	background-color: #5B0104;
	color: white;
	padding: 5px;
}